@import "../global.css";
@import "../custom-color-package-text.css";
@import "../custom-color-package-elements.css";

div#root {
  --secondary: var(--sky);
  --secondary-text: var(--sky);
  --secondary-svg: var(--sky);
  --secondary-accent-line: var(--sky);
}

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

/* Align Center - Tall */
.fwm-column-thirds .fwm-nestable-flex {
  align-items: center;
}

/* Connect Bar Hide */
.fwm-utility-nav-header {
  display: none;
}

/* Primary H2 */
.fwm-section-header-title-text {
  font-size: 2rem;
}

.fwm-lightTheme .fwm-section-header-title-text {
  color: var(--primary) !important;
}

.fwm-section-header-title-text::after {
  content: "";
  display: block;
  width: 7.5rem;
  height: 0.3125rem;
  background: var(--secondary);
  margin: 0.5rem 0;
}

.fwm-text-align-center .fwm-section-header-title-text::after {
  margin: 0.5rem auto;
}

@media (min-width: 48rem) {
  .fwm-section-header-title-text {
    font-size: 2.2rem;
  }
}
@media (min-width: 64rem) {
  .fwm-section-header-title-text {
    font-size: 2.6rem;
  }
}
/* Primary H3 (All grid/cards except image-flashcard) */
.fwm-primary-h3 {
  font-weight: 500;
}

.fwm-lightTheme .fwm-primary-h3 {
  color: var(--primary);
}

/* Primary H3 */
h3.fwm-primary-h3.fwm-primary-h3 {
  font-weight: 500;
}

.fwm-lightTheme h3.fwm-primary-h3.fwm-primary-h3 {
  color: var(--primary-text);
}

/* Rich Text <p> */
@media (min-width: 64rem) {
  div#root .fwm-rich-text-editor p {
    font-size: 1.35rem;
  }
}
/* Hero Gradient/Box */
/* If left-align - add accent line */
/* If center-align - enlarge font */
.fwm-hero-gradient.fwm-hero-box {
  height: 31.25rem;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-box-align-left .fwm-hero-large-text-container hgroup .fwm-hero-large-heading {
  text-transform: uppercase;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-box-align-left .fwm-hero-large-text-container hgroup::after {
  display: block;
  content: "";
  width: 7.5rem;
  height: 0.3125rem;
  background: var(--secondary);
  margin: 1.5rem 0 0;
}

@media (min-width: 48rem) {
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-box-align-left .fwm-hero-large-text-container hgroup .fwm-hero-large-heading {
    text-transform: uppercase;
  }
}
@media (min-width: 64rem) {
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-box-align-left .fwm-hero-large-text-container hgroup .fwm-hero-large-heading {
    text-transform: uppercase;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-box-align-center .fwm-hero-large-text-container .fwm-hero-large-heading {
    font-size: 4vw;
  }
}
/* Video - Center [Home] */
section.fwm-video-center .fwm-VideoComponent-container {
  margin-top: 0.625rem;
  box-shadow: 0.625rem -0.625rem 0px var(--secondary);
}

@media (min-width: 48rem) {
  section.fwm-video-center .fwm-VideoComponent-container {
    margin-top: 1.25rem;
    box-shadow: 1.25rem -1.25rem 0px var(--secondary);
  }
}
/* Bio Modal */
.fwm-team-member-modal-bio-text img {
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}

.fwm-lightTheme img[src*="20d9b32c-620c-43ac-bef2-8d73e90aac41"] {
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}

div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 hgroup::after, div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 hgroup::before {
  display: none;
}
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 hgroup h2 {
  color: inherit;
  font-size: 2rem;
  font-weight: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  border: none;
  padding-bottom: 0.5rem;
}
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 picture {
  box-shadow: none;
}
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 .fwm-team-selection-title {
  border-color: var(--secondary);
}